@charset "UTF-8";


@media only screen and (max-width: 970px) {  


.site-body {
	width: auto;
	padding: 10px;
}
#headercolor #site-body_  {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}

#site-head-left {
	width: 55%;
	float: left;
	padding-bottom: 20px;
	padding-top: 10px;
}

#site-head-right {
	/*width: auto;*/
	width: 45%;
	float: right;
	padding-bottom: 20px;
	padding-top: 10px;
}


#site-head-sitename {
	float: none;
}

#site-head-h1 {
	float: none;
	padding-left: 10px;
	padding-top: 0px;
}


#site-navi {
	font-size: 13px;
}


#site-navi li a:link {
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 20px;
	margin-bottom: 10px;
}


#site-navi li a:visited {
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 20px;
	margin-bottom: 10px;
}

#site-navi li a:hover {
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 20px;
	margin-bottom: 10px;
}
#headercolor .site-body #pdfReader {
	margin-top: 50px;
	border: 1px solid #059148;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	clear: both;
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
.site-body #pdfReader #right {
	float: left;
	width: 65%;
	line-height: 2em;
}
#pdfReader #right .spNone {
	display: none;
}
.site-body #pdfReader #left {
	float: right;
	width: 30%;
}

#headercolor .site-body #pdfBox {
	margin-right: auto;
	margin-left: auto;
}
.site-body #pdfAllBox .linkbutton{
	width: 100%;
	font-size: 0.3em;
}
.site-body #pdfAllBox .linkbutton img{
	width:15px;

}
.tabNone{
display: none;
}
/*//////////////////////////////////////////////////////////////////////////////////////////////*/


}  
